
/*#region .content-block-218  | 218 */
.content-block-218 .slider-wrapper {
   max-width: 1900px;
   margin: 0 auto;
}

.content-block-218 .slick-slider {
   padding-left: 30px;
   padding-right: 30px;
   background-color: #cccccc;
}

.content-block-218 .slick-list {
   background-color: #ffffff;
}

.content-block-218 .slick-prev,
.content-block-218 .slick-next {
   top: 0;
   width: 30px;
   height: 100%;
   margin: 0;
   padding: 0 5px 0 5px;
}

.content-block-218 .slick-prev {
   left: 0;
}

.content-block-218 .slick-next {
   right: 0;
}

.content-block-218 .slick-slide {
   padding: 20px;
   border-left: 1px solid #cccccc;
}

.content-block-218 .slider-heading,
.content-block-218 .slider-description {
   white-space: nowrap;
   overflow: hidden;
}

.content-block-218 .slick-slide .slider-image img {
   width: 100%;
   padding: 0;
}
/*#endregion .content-block-218  */

/*#region .content-block-188  | 188 */
.content-block-188 .bx-viewport .slider-image {
   height: 598px;
}

.content-block-188 .bx-viewport .slider-html .container {
   display: table;
}

.content-block-188 .bx-viewport .slider-html .container .row {
   display: table-cell;
   vertical-align: middle;
}
/*#endregion .content-block-188  */

/*#region .content-block-131  | 131 */
.content-block-131 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-131 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-131 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-131.left {
    padding-right: 0;
}

/* right */
.content-block-131.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-131 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-131  */

/*#region .content-block-83  | 83 */
.content-block-83 .thumb-image {
	text-align: center;
}

.content-block-83 .thumb-image img {
	display: inline-block;
}
/*#endregion .content-block-83  */

/*#region .content-block-129  | 129 */
.content-block-129 .content-wrapper {
    display: table;
    width: 100%;
    height: 422px;
    background-position: center center;
    background-size: cover;
}

.content-block-129 .content {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px 0 15px;
    text-align: center;
}

.content-block-129 .content-cell {
    margin: 0 auto;
}

.content-block-129 .btn {
    margin-top: 30px;
}

@media (min-width: 768px) {
    .content-block-129 .content-cell {
        width: 90%;
    }
}

@media (min-width: 992px) {
    .content-block-129 .content-cell {
        width: 80%;
    }
}

@media (min-width: 1200px) {
    .content-block-129 .content-cell {
        width: 60%;
    }
}
/*#endregion .content-block-129  */

/*#region .content-block-130  | 130 */
.content-block-130 .content-wrapper {
    height: 328px;
    background-position: center center;
    background-size: cover;
}
/*#endregion .content-block-130  */
